Subject: Re: Posting to newsgroups

From: Paul O Bartlett <[email-masked]>
Date: Fri, 31 May 1996 09:14:42 -0400

On Thu, 30 May 1996, HCDL Moderators wrote:

> I would like to know how to cross-post to several newsgroups using Pine.
> Currently, the only way I can figure out to post involves opening the
> folder for a particular newsgroup, and then pressing "C" for compose.  I
> get a question like, "Do you want to post to ___, the newsgroup currently
> open?"  I say yes, and then I get a screen that says: [etc.]

    It is not necessary always to open the folder for a particular
newsgroup to which you wish to post.  Merely be somewhere in the
folders listing.  Press 'C' for (C)ompose.  If the 'Newsgroups:' header
is not visible, just press Ctrl-R (^R) for (R)ich Headers to get the
Newsgroups: header.  Then just cheerfully fill in all the newsgroup
names you want, separated by commas.  (As a side comment, one should
always use discretion when cross-posting and do so only when there is a
genuine need or value for it.  As a thread goes on, sometimes the
followups can become irrelevant to some of the newsdgroups, but people
tend to be lazy and not trim the newsgroup list.)

Paul                             <[email-masked]>
----------------------------------------------------------
Paul O. Bartlett, P.O. Box 857, Vienna, VA 22183-0857, USA
Finger, keyserver, or WWW for PGP 2.6.2 public key 
Home Page:  URL: http://www.access.digex.net/~pobart